Problems Let’s encrypt with Bitnami WordPress


#1

Hello

I do not get the complete installation. I wordpress I have installed on AWS by Bitnami with Ubuntu 14.04.3.

https://seiler.it/lets-encrypt-your-server/

enter link description here

I tried to do this by following these tutorials but these points come gives me error:

Updating letsencrypt and virtual environment dependencies..../letsencrypt-auto: 186: ./letsencrypt-auto: /home/bitnami/.local/share/letsencrypt/bin/pip: not found

Can you help me?
thank´s :slightly_smiling:


#2

I also got the same error.

Please help

Updating letsencrypt and virtual environment dependencies…/letsencrypt-auto: 186: ./letsencrypt-auto: /home/bitnami/.local/share/letsencrypt/bin/pip: not found

I do not have wordpress but I am on Bitnami and AWS

Thanks


#3

Could you please try the new letsencrypt-auto from the newly released Let’s Encrypt client version 0.4.0?